export interface Weapon {
  name: string;
  damage: Damage[];
  attackBonus: string;
  range: string;
  proficient: boolean;
  isVersatile: boolean;
  isTwoHanded: boolean;
  isFinesse: boolean;
  isRanged: boolean;
  weight: string;
  versatileDamage?: Damage[];
}

interface Damage {
  diceNumber: string;
  diceType: string;
  damageType: string;
  additionalDamage?: string;
}
